Bug 1292991 - nodejs-error-ex-1.3.0 is available
nodejs-error-ex-1.3.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nodejs-error-ex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1293204
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 19:23 EST by Upstream Release Monitoring
Modified: 2015-12-24 03:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-24 03:14:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-18 19:23:00 EST
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.0-1.fc24
URL: https://github.com/Qix-/node-error-ex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-18 19:23:09 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: error-ex-1.2.0.tar.gz
old sha256: 5412ff50850c6108f94fac5439d22751632b9450a557c9e4fa1bdd26aa5bfbad

new source: ./error-ex-1.2.0.tar.gz
new sha256: 5412ff50850c6108f94fac5439d22751632b9450a557c9e4fa1bdd26aa5bfbad
Comment 2 Upstream Release Monitoring 2015-12-20 23:09:23 EST
pnemade's nodejs-error-ex-1.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706783

Note You need to log in before you can comment on or make changes to this bug.